# Congestion Tax Calculator

Welcome to the Congestion Tax Calculator assignment. [Requirement document](ASSIGNMENT.md)

## Entity–relationship model

![img.png](src/main/resources/readMe/img.png)

## Postman collection

Postman Collections are a group of saved requests. Every request you send in Postman appears under the History tab of the sidebar.
On a small scale, reusing requests through the history section is convenient.

-[Import Postman Collection #PublicLink](https://www.getpostman.com/collections/5a5e62aea0b8094b2716)

## Swagger: API Documentation

Simplify API development for users, teams, and enterprises with our open source and professional toolset.

-[Swagger API Endpoint](https://congestion-tax-calculator.herokuapp.com/swagger-ui/index.html)

Note: You may face performance lag in the above swagger endpoints since it's a free trial server.

## Please visit [Q&A](questions.md) for better understanding.